/* ----------------------------------------------------------------------------------------------------
.______    __   __     __    ______    _______  .______   
|   _  \  |  | |   \  |  |  /  ____\  |   ____| |   _  \  
|  |_)  | |  | |    \ |  | |  | _____ |  |__    |  |_)  | 
|      /  |  | |  |\ \|  | |  | |_  | |   __|   |      /  
|  |\  \  |  | |  | \    | |  |___| | |  |____  |  |\  \
|__| \__\ |__| |__|  \ __|  \______/  |_______| |__| \__\


@charset "utf-8";

[Global Stylesheet]

Project:    	Ringer Landing Page
Version:    	0.1
Last change:    22/12/2022

----------------------------------------------------------------------------------------------------
[Table of contents]
----------------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------------------------------

1. Global variables
2. Global theme classes
3. Global util classes

----------------------------------------------------------------------------------------------------*/



/*

======================================================================
 @ 					1. Global variables
======================================================================

*/


body {

    --accent: #1DA1F2;
    --accent-rgb: 28, 160, 242;

}



/*

======================================================================
 @ 					1. Global theme classes
======================================================================

*/



.text-accent {
    color: var(--accent) !important;
}



/*

======================================================================
 @ 					3. Global util classes
======================================================================

*/



.no-transform {
    text-transform: none !important;
}
.no-wrap {
    white-space: nowrap !important;
}